## maven-compiler-plugin 2.0.2

=== debian/changelog ===
maven-compiler-plugin (2.0.2-6) unstable; urgency=low

  * Add missing Build-Depends-Indep: libmaven-plugin-tools-java.
    (Closes: #643543)

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 21:40:34 +0200

maven-compiler-plugin (2.0.2-5) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.
  * Switch to debhelper compat level 7.
  * Use Maven to build package. Ignore test failures.
  * Add documentation package libmaven-compiler-plugin-java-doc.

 -- Torsten Werner <twerner@debian.org>  Sun, 21 Aug 2011 23:36:06 +0200

maven-compiler-plugin (2.0.2-4) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 22:38:56 +0200

maven-compiler-plugin (2.0.2-3) experimental; urgency=low

  * Fix groupId for maven-plugin-testing-harness dependency
    in the Maven POM.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 16:03:18 +0100

maven-compiler-plugin (2.0.2-2) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Bump up debhelper to 6
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed
  * Remove Depends on Java runtimes as it is a library
  * Add a patch for the Plexus descriptor

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 19 May 2009 13:51:41 +0100

maven-compiler-plugin (2.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #508088)

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 19:29:26 +0100
