=== debian/control ===
Source: maven-compiler-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven2-core-java, libplexus-compiler-api-java, libplexus-compiler-javac-java,  
 libplexus-compiler-manager-java, libplexus-utils-java, libmaven-plugin-testing-java,  
 default-jdk-doc, libmaven2-core-java-doc, libplexus-utils-java-doc, libmaven-javadoc-plugin-java,
 libmaven-plugin-tools-java
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-compiler-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-compiler-plugin/
Homepage: http://maven.apache.org/plugins/maven-compiler-plugin/

Package: libmaven-compiler-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-compiler-plugin-java-doc
Description: Maven Compiler plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Compiler Plugin is used to compile the sources of your project. The
 default compiler is javac and is used to compile Java sources.

Package: libmaven-compiler-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-compiler-plugin-java
Description: Documentation for Maven Compiler Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Compiler Plugin is used to compile the sources of your project. The
 default compiler is javac and is used to compile Java sources.
 .
 This package contains the API documentation of libmaven-compiler-plugin-java.
