## maven-compiler-plugin 2.5.1

=== debian/changelog ===
maven-compiler-plugin (2.5.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Refreshed the patch
  * debian/control:
    - Depend on the new libplexus-compiler-java package
    - Updated Standards-Version to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Build depend on debhelper >= 9
  * debian/copyright: Updated to the Copyright Format 1.0
  * Documented the procedure to update the core Maven plugins in README.source

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Nov 2013 17:55:23 +0100
