=== debian/control ===
--- 
+++ 
@@ -3,19 +3,24 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven2-core-java, libplexus-compiler-api-java, libplexus-compiler-javac-java,  
- libplexus-compiler-manager-java, libplexus-utils-java, libmaven-plugin-testing-java,  
- default-jdk-doc, libmaven2-core-java-doc, libplexus-utils-java-doc, libmaven-javadoc-plugin-java,
- libmaven-plugin-tools-java
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-compiler-plugin
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-compiler-plugin/
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: default-jdk-doc,
+                     libmaven-javadoc-plugin-java,
+                     libmaven-plugin-testing-java,
+                     libmaven-plugin-tools-java,
+                     libmaven2-core-java,
+                     libmaven2-core-java-doc,
+                     libplexus-compiler-java,
+                     libplexus-utils-java,
+                     libplexus-utils-java-doc
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-compiler-plugin
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-compiler-plugin/
 Homepage: http://maven.apache.org/plugins/maven-compiler-plugin/
 
 Package: libmaven-compiler-plugin-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-compiler-plugin-java-doc
 Description: Maven Compiler plugin
@@ -40,7 +45,7 @@
 Package: libmaven-compiler-plugin-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-compiler-plugin-java
 Description: Documentation for Maven Compiler Plugin
