## maven-compiler-plugin 3.2

=== debian/changelog ===
maven-compiler-plugin (3.2-5) unstable; urgency=medium

  * Team upload.
  * Ignore the apache-rat and enforcer plugins to fix the build failure
    with Maven 3
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Dec 2015 08:40:56 +0100

maven-compiler-plugin (3.2-4) unstable; urgency=medium

  * Team upload.
  * Remove B-D on libplexus-compiler-1.0-java since is no longer necessary.
  * Add explicit versioned dependency on libplexus-compiler-java (>= 2.2~).
    (Closes: #787199).

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 18 Jun 2015 20:54:37 -0300

maven-compiler-plugin (3.2-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Add B-D on libplexus-compiler-1.0-java to be able to build this package
    with maven-compiler-plugin 2.5.1.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 23 May 2015 16:42:19 -0300

maven-compiler-plugin (3.2-2) experimental; urgency=medium

  * Team upload.
  * Fix FTBFS due to incorrect Maven artifacts usage.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 07 Mar 2015 22:01:10 -0300

maven-compiler-plugin (3.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #710499).
  * Moved the package to Git.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Drop unneeded patch d/patches/descriptor.patch.
  * Update copyright file.
  * Add B-D on:
    - junit4
    - libmockito-java
    - libmaven-shared-utils-java
    - libmaven-shared-incremental-java

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 04 Mar 2015 18:16:54 -0300
