=== debian/control ===
--- 
+++ 
@@ -3,24 +3,28 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc,
                      libmaven-javadoc-plugin-java,
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java,
                      libmaven2-core-java,
                      libmaven2-core-java-doc,
-                     libplexus-compiler-java,
+                     libplexus-compiler-java (>= 2.2~),
                      libplexus-utils-java,
-                     libplexus-utils-java-doc
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-compiler-plugin
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-compiler-plugin/
+                     libplexus-utils-java-doc,
+                     junit4,
+                     libmockito-java,
+                     libmaven-shared-utils-java,
+                     libmaven-shared-incremental-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-compiler-plugin.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-compiler-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-compiler-plugin/
 
 Package: libmaven-compiler-plugin-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}, libplexus-compiler-java (>= 2.2~)
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-compiler-plugin-java-doc
 Description: Maven Compiler plugin
