## maven-compiler-plugin 3.6.1

=== debian/changelog ===
maven-compiler-plugin (3.6.1-2) unstable; urgency=medium

  * Team upload.
  * Relocate the version 3.1 used by Maven 3.2.5+ to the current one

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jul 2017 13:57:54 +0200

maven-compiler-plugin (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - New dependency on libasm-java (>= 6.0~) and libqdox2-java (>= 2.0~M5)
    - Depend on libplexus-compiler-java (>= 2.8.1)
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - New build dependency on libplexus-component-metadata-java
    - Relocate the previous version of the plugin (3.2) to the new one
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Jul 2017 17:47:15 +0200
