=== debian/control ===
--- 
+++ 
@@ -3,28 +3,30 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc,
+                     libasm-java (>= 6.0~),
                      libmaven-javadoc-plugin-java,
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java,
-                     libmaven2-core-java,
-                     libmaven2-core-java-doc,
-                     libplexus-compiler-java (>= 2.2~),
+                     libmaven3-core-java,
+                     libplexus-compiler-java (>= 2.8.1),
+                     libplexus-component-metadata-java,
                      libplexus-utils-java,
                      libplexus-utils-java-doc,
+                     libqdox2-java (>= 2.0~M5),
                      junit4,
                      libmockito-java,
                      libmaven-shared-utils-java,
                      libmaven-shared-incremental-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-compiler-plugin.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-compiler-plugin.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-compiler-plugin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-compiler-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-compiler-plugin/
 
 Package: libmaven-compiler-plugin-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}, libplexus-compiler-java (>= 2.2~)
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-compiler-plugin-java-doc
 Description: Maven Compiler plugin
