## maven-compiler-plugin 3.6.2

=== debian/changelog ===
maven-compiler-plugin (3.6.2-2ubuntu2) artful; urgency=medium

  * Remove dh_auto_configure override, no longer required after
    the 3.6.1 -> 3.6.2 relocate done in 3.6.2-2ubuntu1.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Sat, 08 Sep 2017 18:32:01 +0000

maven-compiler-plugin (3.6.2-2ubuntu1) artful; urgency=medium

  * Copy libmaven-compiler-plugin version 3.2 over 3.6.1 to fix build.
    LP: #1716095.
  * Relocate libmaven-compiler-plugin version 3.6.1 to version 3.6.2
    to fix future builds for this and all other maven dependent packages.
  * Set JAVA_HOME to prevent compiler test failure.
  * Patch wrong junit path in compiler test.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Fri, 08 Sep 2017 17:59:07 +0000

maven-compiler-plugin (3.6.2-2) unstable; urgency=medium

  * Team upload.
  * Removed the -java-doc package

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Sep 2017 09:54:02 +0200

maven-compiler-plugin (3.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Aug 2017 01:38:55 +0200
