=== debian/control ===
Source: maven-compiler-plugin
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libmaven-plugin-testing-java,
 libmaven-plugin-tools-java,
 libmaven-shared-incremental-java,
 libmaven-shared-utils-java,
 libmaven3-core-java,
 libmockito-java,
 libplexus-compiler-java (>= 2.8.1),
 libplexus-component-metadata-java,
 libplexus-utils-java,
 libqdox2-java (>= 2.0~M5),
 maven-debian-helper (>= 1.4)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-compiler-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-compiler-plugin.git
Homepage: http://maven.apache.org/plugins/maven-compiler-plugin/

Package: libmaven-compiler-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Compiler plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Compiler Plugin is used to compile the sources of your project. The
 default compiler is javac and is used to compile Java sources.
