## maven-compiler-plugin 3.8.0

=== debian/changelog ===
maven-compiler-plugin (3.8.0-2) unstable; urgency=medium

  * Team upload.

  [ Tiago Stürmer Daitx ]
  * Fix tests: (Closes: #910093)
    - debian/rules: set JAVA_HOME to prevent compiler test failure.
    - debian/patches/01-fix-wrong-junit-path.patch: patch wrong junit path in
      compiler test.

  [ tony mancill ]
  * Update Homepage URL to use https
  * Bump Standards-Version to 4.2.1

 -- tony mancill <tmancill@debian.org>  Tue, 20 Nov 2018 21:13:36 -0800

maven-compiler-plugin (3.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libplexus-languages-java
    - Changed the source/target level to 1.7
    - Updated the Maven rules
    - Relocate the previous version of the plugin (3.6.2) to the new one
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 09:26:41 +0200
