=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: maven-compiler-plugin
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  junit4,
  libmaven-plugin-testing-java,
@@ -16,13 +15,14 @@
  libmockito-java,
  libplexus-compiler-java (>= 2.8.1),
  libplexus-component-metadata-java,
+ libplexus-languages-java (>= 0.9.10),
  libplexus-utils-java,
  libqdox2-java (>= 2.0~M5),
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-compiler-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-compiler-plugin.git
-Homepage: http://maven.apache.org/plugins/maven-compiler-plugin/
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/maven-compiler-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-compiler-plugin
+Homepage: https://maven.apache.org/plugins/maven-compiler-plugin/
 
 Package: libmaven-compiler-plugin-java
 Architecture: all
