## maven-compiler-plugin 3.8.1

=== debian/changelog ===
maven-compiler-plugin (3.8.1-4) unstable; urgency=medium

  * Team upload.
  * Backported the fix for MCOMPILER-379 (fixes the compilation errors
    'basedir .../test-generated-sources/annotations does not exist')

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Sep 2019 12:04:45 +0200

maven-compiler-plugin (3.8.1-3) unstable; urgency=medium

  * Team upload.
  * Use relative paths in the generated jpms.args files to make the builds
    reproducible

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Sep 2019 09:28:35 +0200

maven-compiler-plugin (3.8.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version updated to 4.4.0
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jul 2019 08:57:48 +0200

maven-compiler-plugin (3.8.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Mar 2019 12:11:38 +0200
