=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libplexus-utils-java,
  libqdox2-java (>= 2.0~M5),
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-compiler-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-compiler-plugin
 Homepage: https://maven.apache.org/plugins/maven-compiler-plugin/
