=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/apache/maven-compiler-plugin/tags .*/maven-compiler-plugin-([\d\.]+).tar.gz
