=== debian/control ===
--- 
+++ 
@@ -4,22 +4,25 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven-plugin-tools-java,
  libmaven-shared-incremental-java,
  libmaven-shared-utils-java,
  libmaven3-core-java,
  libmockito-java,
+ libmodello-maven-plugin-java,
  libplexus-compiler-java (>= 2.8.1),
  libplexus-component-metadata-java,
- libplexus-languages-java (>= 0.9.10),
+ libplexus-languages-java (>= 1.1.1-2~),
  libplexus-utils-java,
  libqdox2-java (>= 2.0~M5),
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-compiler-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-compiler-plugin
 Homepage: https://maven.apache.org/plugins/maven-compiler-plugin/
