## maven-compiler-plugin 3.13.0

=== debian/changelog ===
maven-compiler-plugin (3.13.0-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
    - Depend on libplexus-compiler-java (>= 2.13.0)
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

  [ Miguel Landaeta ]
  * Remove Torsten Werner from Uploaders since he retired from the project.
    Thanks for your contribution to the project.
  * Add myself as Uploader.
  * Update copyright dates.
  * Add Multi-Arch hints.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 18:59:07 +0200
