=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Torsten Werner <twerner@debian.org>
+Uploaders: Miguel Landaeta <nomadium@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
@@ -16,19 +16,20 @@
  libmaven3-core-java,
  libmockito-java,
  libmodello-maven-plugin-java,
- libplexus-compiler-java (>= 2.8.1),
+ libplexus-compiler-java (>= 2.13.0),
  libplexus-component-metadata-java,
  libplexus-languages-java (>= 1.1.1-2~),
  libplexus-utils-java,
  libqdox2-java (>= 2.0~M5),
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-compiler-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-compiler-plugin
 Homepage: https://maven.apache.org/plugins/maven-compiler-plugin/
 
 Package: libmaven-compiler-plugin-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Description: Maven Compiler plugin
